## linux-signed-gke-5.15 5.15.0-1039.44~20.04.1

=== debian/ancillary/linux-generate-gke-5.15/debian/changelog ===
linux-generate-gke-5.15 (5.15.0-1039.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Jul 2023 00:14:57 -0400

linux-generate-gke-5.15 (5.15.0-1038.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 03:36:04 -0400
