=== debian/changelog ===
linux-signed-gke-5.15 (5.15.0-1039.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Jul 2023 00:14:57 -0400

linux-signed-gke-5.15 (5.15.0-1038.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 03:36:04 -0400

linux-signed-gke-5.15 (5.15.0-1037.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 01:38:41 -0400

linux-signed-gke-5.15 (5.15.0-1036.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.41~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 04:13:21 -0400

linux-signed-gke-5.15 (5.15.0-1034.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.39~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 01:01:05 -0400

linux-signed-gke-5.15 (5.15.0-1033.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 10 May 2023 02:47:29 -0400

linux-signed-gke-5.15 (5.15.0-1032.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.37~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 18:45:53 -0300

linux-signed-gke-5.15 (5.15.0-1031.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.36~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 03:15:22 -0400

linux-signed-gke-5.15 (5.15.0-1029.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.34~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Mar 2023 00:47:58 -0500

linux-signed-gke-5.15 (5.15.0-1028.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.33~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 23:59:15 -0500

linux-signed-gke-5.15 (5.15.0-1027.32~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.32~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 18:07:41 +0100

linux-signed-gke-5.15 (5.15.0-1026.31~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1026.31~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Jan 2023 05:25:49 -0500

linux-signed-gke-5.15 (5.15.0-1025.30~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1025.30~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 10:59:34 -0300

linux-signed-gke-5.15 (5.15.0-1024.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1024.29~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Dec 2022 03:48:54 -0500

linux-signed-gke-5.15 (5.15.0-1023.28~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1023.28~20.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 11:54:15 -0300

linux-signed-gke-5.15 (5.15.0-1020.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1020.25~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 03:29:40 -0400

linux-signed-gke-5.15 (5.15.0-1019.23~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.23~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:31:40 -0300

linux-signed-gke-5.15 (5.15.0-1017.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.20~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Oct 2022 01:11:45 -0400

linux-signed-gke-5.15 (5.15.0-1016.19~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.19~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Sep 2022 03:25:07 -0400

linux-signed-gke-5.15 (5.15.0-1015.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.18~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Aug 2022 02:24:40 -0400

linux-signed-gke-5.15 (5.15.0-1014.17~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.17~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:16:06 -0300

linux-signed-gke-5.15 (5.15.0-1013.16~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1013.16~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 00:29:59 -0400

linux-signed-gke-5.15 (5.15.0-1011.14~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1011.14~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 00:35:43 -0400

linux-signed-gke-5.15 (5.15.0-1006.7~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1006.7~20.04.1


